body{
    --slideHeight: 861px;
    --slideHeightCel: 741px;
}

#contentColumn{
    background-color: #FAFFF3;
}




/***********************************************************
*
######  ##       #### ########  ########       ##   
##    ## ##        ##  ##     ## ##           ####   
##       ##        ##  ##     ## ##             ##   
 ######  ##        ##  ##     ## ######         ##   
      ## ##        ##  ##     ## ##             ##   
##    ## ##        ##  ##     ## ##             ##   
 ######  ######## #### ########  ########     ######
*
************************************************************/


#slide01{
    
    border-color: #00A7BA;
    display: grid;
}

#slide01_pes{
    grid-area: slide01_pes;
    display: flex;
    justify-content: space-around;
    align-items: baseline;
    overflow: hidden;
} 

#slide01_pes img{
    height: 100%;
}

#slide01_photos{
    grid-area: slide01_photos;
    position: relative;
}

#slide01_photos img{
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

#slide01_ph1{
    position: absolute;
}

#slide01_ph2{
    position: absolute;
}


#slide01_ph3{
    position: absolute;
}

#slide01_ph4{
    position: absolute;
}

#slide01_text{
    grid-area: slide01_text;
    justify-items: flex-end;
    text-align: end;
    padding: 20px;
}

@media (max-width: 611px) { /*MOB LOW RESOLUTION */
    #slide01{
        grid-template-columns: 100%;
        grid-template-rows: auto auto auto;
        grid-template-areas: "slide01_photos"
                             "slide01_text"
                             "slide01_pes";
        
    }

    #slide01_pes{
        height: 336px;
    } 
    
    #slide01_photos{
        height: 290px;
    }
    
    #slide01_photos img{
        border-radius: 15px ;
    }
    
    #slide01_ph1{
        width: 147px;
        top: 76px;
        left: 21px;
    }
    
    #slide01_ph2{
        width: 155px;
        top: 196px;
        left: 103px;
    }
    
    
    #slide01_ph3{
        width: 158px;
        top: 117px;
        left: 130px;
    }
    
    #slide01_ph4{
        width: 162px;
        top: 45px;
        left: 100px;
    }
}

@media (min-width: 612px){ /*MOB HI RESOLUTION */
    #slide01{
        grid-template-columns: 100%;
        grid-template-rows: auto auto auto;
        grid-template-areas: "slide01_photos"
                             "slide01_text"
                             "slide01_pes"

    }

    #slide01_pes{
        height: 444px;
    } 
    
    #slide01_photos{
        height: 370px;
    }
    
    #slide01_photos img{
        border-radius: 20px ;
    }
    
    #slide01_ph1{
        width: 192px;
        top: 86px;
        left: 101px;
    }
    
    #slide01_ph2{
        width: 203px;
        top: 241px;
        left: 210px;
    }
    
    
    #slide01_ph3{
        width: 207px;
        top: 140px;
        left: 270px;
    }
    
    #slide01_ph4{
        width: 162px;
        top: 45px;
        left: 240px;
    }
}

@media (min-width: 924px){ /* TABLET */
    #slide01{
        grid-template-columns: 60% 40%;
        grid-template-rows: auto auto;
        grid-template-areas: "slide01_photos slide01_pes"
                            "slide01_text slide01_text";

    }

    #slide01_pes{
        height: 444px;
    } 
    
    /*#slide01_photos{
        height: 270px;
    }*/
    
    #slide01_photos img{
        border-radius: 20px ;
    }
    
    #slide01_ph1{
        width: 210px;
        top: 99px;
        left: 55px;
    }
    
    #slide01_ph2{
        width: 222px;
        top: 271px;
        left: 172px;
    }
    
    
    #slide01_ph3{
        width: 226px;
        top: 158px;
        left: 236px;
    }
    
    #slide01_ph4{
        width: 212px;
        top: 52px;
        left: 204px;
    }
}


@media (min-width: 1236px){ /* DESKTOP */
    #slide01{
        grid-template-columns: 60% 40%;
        grid-template-rows: auto auto;
        grid-template-areas: "slide01_photos slide01_pes"
                            "slide01_text slide01_text";

    }

    #slide01_pes{
        height: 444px;
    } 
    
    #slide01_photos{
        height: 520px;
    }
    
    #slide01_photos img{
        border-radius: 20px ;
    }
    
    #slide01_ph1{
        width: 281px;
        top: 81px;
        left: 61px;
    }
    
    #slide01_ph2{
        width: 271px;
        top: 350px;
        left: 237px;
    }
    
    
    #slide01_ph3{
        width: 406px;
        top: 145px;
        left: 313px;
    }
    
    #slide01_ph4{
        width: 317px;
        top: 58px;
        left: 282px;
    }
}



/*******************************************************
*
######  ##       #### ########  ########     #######  
##    ## ##        ##  ##     ## ##          ##     ## 
##       ##        ##  ##     ## ##                 ## 
 ######  ##        ##  ##     ## ######       #######  
      ## ##        ##  ##     ## ##          ##        
##    ## ##        ##  ##     ## ##          ##        
 ######  ######## #### ########  ########    #########
*
*******************************************************/

#slide02{
    border-color: #B77EEF;
    display: grid;
}

#slide02_pes{
    grid-area: slide02_pes;
    display: flex;
    align-items: center;
}

#slide02_rnss{
    grid-area: slide02_rnss;
    display: flex;
    flex-direction: row;
    justify-self: flex-end;
    justify-items: end;
    align-items: center;
}

#slide02_text1{
    grid-area: slide02_text1;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    text-align: center;
}

#slide02_what{
    grid-area: slide02_what;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    padding-right: 15%;
}

#slide02_bit{
    grid-area: slide02_bit;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}


#slide02_text2{
    grid-area: slide02_text2;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#slide02_why{
    grid-area: slide02_why;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    padding-right: 10%;
}

#slide02_what button, #slide02_why button{
    padding: 5px 15px;
    border-radius: 30px;
    border: 2px solid white;
    background-color: white;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}




@media (max-width: 611px) { /*MOB LOW RESOLUTION */
    #slide02{
        grid-template-columns: 33% auto;
        grid-template-rows: auto auto auto auto auto auto;
        grid-template-areas: "slide02_rnss slide02_rnss"
                             "slide02_text1 slide02_text1"
                             "slide02_what slide02_what"
                             "slide02_bit slide02_text2"
                             "slide02_pes slide02_why";

    }

    #slide02_pes {
        justify-content: start;
    }

    #slide02_pes img{
        width: 290px;

    }    

    #slide02_rnss{
        padding: 40px 0;
    }  

    #slide02_rnss img{
        width: 80px;
    }

    #slide02_what{
        padding: 30px 15%;
    }

    #slide02_bit img{
        width: 50px;
    }

    #slide02_text2{
        padding: 0 0 30px 0;
    }
}

@media (min-width: 612px) and (max-width:923px){ /*MOB HI RESOLUTION */
    #slide02{
        grid-template-columns: 33% auto;
        grid-template-rows: auto auto auto auto auto auto;
        grid-template-areas: "slide02_rnss slide02_rnss"
                             "slide02_text1 slide02_text1"
                             "slide02_what slide02_what"
                             "slide02_bit slide02_text2"
                             "slide02_pes slide02_why";

    }

    #slide02_pes {
        justify-content: start;
    }

    #slide02_pes img{
        width: 389px;

    }  

    #slide02_rnss{
        padding: 40px 0;
    } 

    #slide02_rnss img{
        width: 134px;
    }

    #slide02_what{
        padding: 30px 15%;
    }

    #slide02_bit img{
        width: 73px;
    }

    #slide02_why{
        padding-top: 50px;
    }


}

@media (min-width: 924px) and (max-width:1235px){ /* TABLET */
    #slide02{
        grid-template-columns: 30% 25% auto;
        grid-template-rows: auto auto auto auto auto;
        grid-template-areas: "slide02_pes slide02_rnss slide02_rnss"
                             "slide02_pes slide02_text1 slide02_text1"
                             "slide02_pes slide02_what slide02_what"
                             "slide02_pes slide02_bit slide02_text2"
                             "slide02_pes slide02_why slide02_why";
        
    }

    #slide02_pes img{
        width: 310px;
    }

    #slide02_rnss{
        padding: 40px 0;
    }

    #slide02_rnss img{
        width: 120px;
    }

    #slide02_what{
        padding: 30px 15%;
    }

    #slide02_bit img{
        width: 73px;
    } 

    #slide02_why{
        padding: 30px 10% 60px;
    }

    
}


@media (min-width: 1236px){ /* DESKTOP */
    #slide02{
        grid-template-columns: 30% 25% auto;
        grid-template-rows: auto auto auto auto auto;
        grid-template-areas: "slide02_pes slide02_rnss slide02_rnss"
                             "slide02_pes slide02_text1 slide02_text1"
                             "slide02_pes slide02_what slide02_what"
                             "slide02_pes slide02_bit slide02_text2"
                             "slide02_pes slide02_why slide02_why";
        
    }

    #slide02_pes img{
        width: 343px;
    }

    #slide02_rnss{
        padding: 60px 0 40px;
    }

    #slide02_rnss img{
        width: 130px;
    }

    #slide02_what{
        padding: 30px 15%;
    }

    #slide02_bit img{
        width: 120px;
    }

    #slide02_why{
        padding: 30px 10% 60px;
    }
}





/*******************************************************
*
######  ##       #### ########  ########     #######  
##    ## ##        ##  ##     ## ##          ##     ## 
##       ##        ##  ##     ## ##                 ## 
 ######  ##        ##  ##     ## ######       #######  
      ## ##        ##  ##     ## ##                 ## 
##    ## ##        ##  ##     ## ##          ##     ## 
 ######  ######## #### ########  ########     #######
*
*******************************************************/

#slide03{
    border-color: #76E41E;
    display: grid;
}

#slide03_text{
    grid-area: slide03_text;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    text-align: center;
     
}

#slide03_text_delimiter{
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: center;
    
}

#slide03_ref{
    grid-area: slide03_ref;
    display: flex;
    justify-content: flex-end;
    position: relative;
}

#slide03_ref button{
    border: 1px solid white;
    background-color: white;
    padding: 5px 15px;
    border-radius: 30px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

#slide03_photos{
    grid-area: slide03_photos;
    display: flex;
    position: relative;
}

#slide03_photos img{
    position: absolute;
    border-radius: 20px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

#slide03_pes{
    grid-area: slide03_pes;
    display: flex;
}

@media (max-width: 611px) { /*MOB LOW RESOLUTION */
    #slide03{
        grid-template-columns: auto;
        grid-template-rows: auto auto auto auto;
        grid-template-areas: "slide03_text"
                             "slide03_ref"
                             "slide03_photos"
                             "slide03_pes";
        
    }

    #slide03_text{
        justify-content: end;
        padding: 18px 0;
    }

    
    #slide03_ref {
        padding: 15px 10px 5px 0;
    }

    #slide03_ph1{
        width: 166px;
        left: 130px;
        top: 146px
    } 

    #slide03_ph2{
        width: 152px;
        left: 136px;
        top: 75px
    }

    #slide03_ph3{
        width: 168px;
        left: 54px;
        top: 11px
    }

    #slide03_ph4{
        width: 158px;
        left: 0px;
        top: 87px
    } 

    #slide03_ph5{
        width: 170px;
        left: 10px;
        top: 154px
    }

    #slide03_photos{
        height: 170px;
    }

    #slide03_pes{
        align-items: end;
        justify-content: end;
        height: 400px;
        position: relative;
    }

    #slide03_pes img{
        width: 261px;
    }
}

@media (min-width: 612px) and (max-width:923px){ /*MOB HI RESOLUTION */
    #slide03{
        grid-template-columns: 60% auto;
        grid-template-rows: auto auto auto;
        grid-template-areas: "slide03_text slide03_text"
                             "slide03_ref slide03_ref"
                             "slide03_photos slide03_pes";
        
    }

    #slide03_text{
        justify-content: end;
        padding-top: 40px;
    }

    
    #slide03_ref {
        padding: 25px 10px 50px 0;
    }

    #slide03_ph1{
        width: 204px;
        left: 137px;
        top: 260px
    } 

    #slide03_ph2{
        width: 187px;
        left: 121px;
        top: 166px
    }

    #slide03_ph3{
        width: 207px;
        left: 83px;
        top: 33px
    }

    #slide03_ph4{
        width: 195px;
        left: 5px;
        top: 135px
    } 

    #slide03_ph5{
        width: 209px;
        left: 10px;
        top: 239px
    }

    #slide03_pes{
        align-items: end;
        justify-content: end;
        height: 620px;
        position: relative;
    }

    #slide03_pes img{
        width: 280px;
        position: absolute;
        left: -60px
    }
}

@media (min-width: 924px) and (max-width:1235px){ /* TABLET */
    #slide03{
        grid-template-columns: 60% auto;
        grid-template-rows: auto auto auto;
        grid-template-areas: "slide03_text slide03_text"
                             "slide03_photos slide03_ref"
                             "slide03_photos slide03_pes";
        
    }

    #slide03_text{
        justify-content: end;
    }

    #slide03_text_delimiter{
        width: 75%;
    }

    #slide03_ref {
        padding: 20px 15px 10px 0;
    }

    #slide03_ph1{
        width: 225px;
        left: 281px;
        top: 282px
    } 

    #slide03_ph2{
        width: 206px;
        left: 256px;
        top: 189px
    }

    #slide03_ph3{
        width: 228px;
        left: 203px;
        top: 44px
    }

    #slide03_ph4{
        width: 214px;
        left: 75px;
        top: 115px
    }

    #slide03_ph5{
        width: 231px;
        left: 81px;
        top: 228px
    }

    #slide03_pes{
        align-items: end;
        justify-content: end;
        height: 360px;
    }

    #slide03_pes img{
        width: 306px;
    }
    
}


@media (min-width: 1236px){ /* DESKTOP */
    #slide03{
        grid-template-columns: 60% auto;
        grid-template-rows: auto auto auto;
        grid-template-areas: "slide03_text slide03_text"
                             "slide03_photos slide03_ref"
                             "slide03_photos slide03_pes";
        
    }

    #slide03_text{
        justify-content: end;
    }

    #slide03_text_delimiter{
        width: 75%;
    }

    #slide03_ref {
        padding: 20px 15px 10px 0;
    }

    #slide03_ph1{
        width: 268px;
        left: 391px;
        top: 300px
    } 

    #slide03_ph2{
        width: 244px;
        left: 352px;
        top: 201px
    }

    #slide03_ph3{
        width: 272px;
        left: 285px;
        top: 42px
    }

    #slide03_ph4{
        width: 255px;
        left: 117px;
        top: 117px
    }

    #slide03_ph5{
        width: 275px;
        left: 145px;
        top: 245px
    }

    #slide03_pes{
        align-items: end;
        justify-content: end;
        height: 460px;
    }

    #slide03_pes img{
        width: 306px;
    }
}






/**********************************************************
*
######  ##       #### ########  ########    ##        
##    ## ##        ##  ##     ## ##          ##    ##  
##       ##        ##  ##     ## ##          ##    ##  
 ######  ##        ##  ##     ## ######      ##    ##  
      ## ##        ##  ##     ## ##          ######### 
##    ## ##        ##  ##     ## ##                ##  
 ######  ######## #### ########  ########          ##
*
***********************************************************/

#slide04{
    border-color: #d98000;
    display: grid;
}

#slide04_text1{
    grid-area: slide04_text1;
    display: flex;
    padding: 0px 10px;
}

#slide04_text1_delimiter{
    justify-content: center;
    text-align: center;
}

#slide04_pes{
    grid-area: slide04_pes;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#slide04_pes img{
    align-self: center;
}

#slide04_cov{
    grid-area: slide04_cov;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}

#slide04_cov button{
    border: 1px solid white;
    background-color: white;
    padding: 5px 5px;
    border-radius: 30px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

#slide04_photos{
    grid-area: slide04_photos;
    display: flex;
    position: relative;
}

#slide04_photos img{
    position: absolute;
    border-radius: 20px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

#slide04_text2{
    grid-area: slide04_text2;
    display: flex;
    justify-content: center;
    align-items: center;
}

#slide04_what{
    grid-area: slide04_what;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}

#slide04_what button{
    border: 1px solid white;
    background-color: white;
    padding: 5px 15px;
    border-radius: 30px;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

@media (max-width: 611px) { /*MOB LOW RESOLUTION */
    #slide04{
        grid-template-columns: min-content auto;
        grid-template-rows:   auto auto auto min-content auto;
        grid-template-areas: "slide04_text1 slide04_text1"
                             "slide04_cov slide04_cov"
                             "slide04_photos slide04_photos"
                             "slide04_text2 slide04_text2"
                             "slide04_pes slide04_what";


    }

    #slide04_text1{
        justify-content: flex-end;
    }

    #slide04_text2{
        padding: 20px 15px;
        text-align: center;
    }

 

    #slide04_pes{
        justify-content: flex-start;
    }

    #slide04_pes img{
        width: 250px;
        justify-self: flex-start;
        align-self: flex-start;
    }

    #slide04_photos{
        height: 210px;
    }

    #slide04_ph1{
        width: 103px;
        left: 60px;
        top: 36px;
    }
    
    #slide04_ph2{
        width: 145px;
        left: 110px;
        top: 110px;
    }
    
    #slide04_ph3{
        width: 160px;
        left: 10px;
        top: 100px;
    }
    
    #slide04_ph4{
        width: 157px;
        left: 140px;
        top: 15px;
    }

    #slide04_what{
        position: relative;
        align-items: flex-start;

    } 

    #slide04_what button{
        position: absolute;
        left: -70px;
        top: 50px;
    }
}

@media (min-width: 612px) and (max-width: 923px){ /*MOB HI RESOLUTION */
    
    #slide04{
        grid-template-columns: min-content auto;
        grid-template-rows:   auto auto auto min-content auto;
        grid-template-areas: "slide04_text1 slide04_text1"
                             "slide04_cov slide04_cov"
                             "slide04_photos slide04_photos"
                             "slide04_pes slide04_text2"
                             "slide04_pes slide04_what";


    }

    #slide04_text1{
        justify-content: flex-end;
        padding-bottom: 30px;
    }

    #slide04_text2{
        position: relative;
    }

    #slide04_text2 p{
        position: absolute;
        left: -100px;
        top: 70px;
    }

    #slide04_pes{
        justify-content: flex-start;
    }

    #slide04_pes img{
        width: 311px;
        justify-self: flex-start;
        align-self: flex-start;
    }

    #slide04_photos{
        height: 300px;
    }

    #slide04_ph1{
        width: 154px;
        left: 146px;
        top: 36px;
    }
    
    #slide04_ph2{
        width: 219px;
        left: 234px;
        top: 149px;
    }
    
    #slide04_ph3{
        width: 240px;
        left: 63px;
        top: 127px;
    }
    
    #slide04_ph4{
        width: 235px;
        left: 257px;
        top: 15px;
    }

    #slide04_what{
        justify-content: center;
        align-items: flex-start;
    } 

}

@media (min-width: 924px) and (max-width: 1235px){ /* TABLET */
    
    #slide04{
        grid-template-columns: auto auto ;
        grid-template-rows:   auto auto auto auto auto;
        grid-template-areas: "slide04_text1 slide04_text1"
                             "slide04_pes slide04_photos"
                             "slide04_pes slide04_cov"
                             "slide04_pes slide04_text2"
                             "slide04_pes slide04_what";


    }

    #slide04_text1{
        justify-content: flex-end;
    }

    

    #slide04_pes img{
        width: 311px;
    }

    #slide04_photos{
        height: 300px;
    }

    #slide04_ph1{
        width: 154px;
        left: 146px;
        top: 36px;
    }
    
    #slide04_ph2{
        width: 219px;
        left: 234px;
        top: 149px;
    }
    
    #slide04_ph3{
        width: 240px;
        left: 63px;
        top: 127px;
    }
    
    #slide04_ph4{
        width: 235px;
        left: 257px;
        top: 15px;
    }

    #slide04_what{
        justify-content: center;
    }
    
}


@media (min-width: 1236px){ /* DESKTOP */
    #slide04{
        grid-template-columns: auto 400px auto;
        grid-template-rows:   auto auto auto auto;
        grid-template-areas: "slide04_text1 slide04_text1 slide04_text1"
                             "slide04_pes slide04_photos slide04_photos"
                             "slide04_pes slide04_cov slide04_cov"
                             "slide04_pes slide04_text2 slide04_what";


    }

    #slide04_text1{
        justify-content: flex-end;
        padding: 20px 10px;
    }

    #slide04_text1_delimiter{
        width: 70%;
    }

    #slide04_pes img{
        width: 311px;
    }

    #slide04_photos{
        height: 320px;
    }

    #slide04_ph1{
        width: 214px;
        left: 146px;
        top: 41px;
    }
    
    #slide04_ph2{
        width: 254px;
        left: 234px;
        top: 149px;
    }
    
    #slide04_ph3{
        width: 281px;
        left: 63px;
        top: 147px;
    }
    
    #slide04_ph4{
        width: 243px;
        left: 297px;
        top: 15px;
    }

    #slide04_cov{
        padding: 25px 0;
    }
}







